Main Page | Class List | File List | Class Members | File Members | Related Pages

# soap_wsrm_content Struct Reference

Linked list of message content blocks. More...

`#include <wsrmapi.h>`

Collaboration diagram for soap_wsrm_content:

[legend]
List of all members.

## Public Attributes
char * | buf
size_t | len
soap_wsrm_content * | next

## Detailed Description

Linked list of message content blocks.

## Member Data Documentation

char* soap_wsrm_content::buf

size_t soap_wsrm_content::len

struct soap_wsrm_content* soap_wsrm_content::next

The documentation for this struct was generated from the following file:

- /Users/engelen/Projects/gsoap/plugin/wsrmapi.h